#html_structura_area_v2.site .minitemplate.minitemplate-2596-gallery-1{z-index:1;width:100%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .image.image-6{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-7{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .hr{

}#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .hr.hr-2{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
margin-top:15px;
margin-bottom:15px;

}